.imgspacer {
    height: 300px;
    left: 30px;
    position: absolute;
    top: 30px;
    width: 600px;
    z-index: 1000;
}

.imgspacer img {
	width: 100%;
	height: 100%;
}

.source-img {
	margin: 0;
	vertical-align: bottom;
}

.source-img img {
	margin: 0;
    width: 28px;
    vertical-align: top;
}

.source-img img.ego {
    display: none;
}

#ms-tit.rightbottom {
	right: 10px;
	bottom: 10px;
	text-align: right;
}

#ms-tit.righttop {
	left: 10px;
	top: 10px;
	text-align: right;
}

#ms-tit.leftbottom, #ms-tit.centerbottom {
	left: 10px;
	bottom: 10px;
}

#ms-tit.lefttop, #ms-tit.centertop {
	left: 10px;
	top: 10px;
}

#ms-tit.righttop h4, #ms-tit.rightbottom h4 {
/*    float: right;*/
}

#ms-tit.righttop h5, #ms-tit.rightbottom h5 {
/*    text-align: right;*/
}

#ms-tit li {
	list-style: none;
}

#ms-tit {
	position: absolute;
	z-index:100;
	color:#000;
	text-align: left; 
	background: url(../../images/bg_slider_h5.png);
	padding: 5px;
	margin: 0 10px 0 0;
}

#ms-tit h4 {
	display: inline-block;
	font-family: 'PfDin Medium', sans-serif;
	font-size: 18px;
	margin: 0 0 2px;
	color: #c3466d;
}

.hide-title h4 a {
	display: none;
}

#ms-tit h4 a {
	color: #c3466d;
}

/*#ms-tit h4.id188, #ms-tit h4.id187, #ms-tit h4.id167 {
	background: #e7333a;
}

#ms-tit h4.id185 {
	background: #359daa;
}

#ms-tit h4.id192 {
	background: #5f9ec9;
}*/


#ms-tit h5 {
	font-family: 'Conv_PFDinTextCompPro-Thin', sans-serif;
	font-size: 35px;
	line-height: 35px;
	color: #242628;
/*	max-width: 450px;*/
}


#ms-tit span {
/*	background: url(../../images/bg_menu.png);
	padding: 4px 8px;*/
}

.ms-sum {
	position: absolute;
	bottom: 0;
}

#ms-tit h2 {
	font-size: 14px;
	font-weight: 300;
	width: 350px;
	background: url(../../images/bg_slider_sum.png);
	padding: 10px;
	color: #fff;
	line-height: 20px;
}


.ms-tabs-template {
    max-width: 650px;
    margin: 0 auto;
}

.ms-tabs-vertical-template {
	max-width: 650px;
}

.ms-tabs .ms-thumb {
    padding: 10px;
}

.ms-thumb-frame img {
    height: auto;
    width: 100%;
}
/* ARROWS */

.horizontal .ms-thumblist-fwd,.horizontal .ms-thumblist-bwd{
	background: #f6f6f6 url(../../images/arrow_slider.png) no-repeat right center;
	height:130px;
	width:14px;
	z-index:100;
	position:absolute;
	top:12px;	
	cursor: pointer;
}
.horizontal .ms-thumblist-fwd{
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}

.horizontal .ms-thumblist-bwd{
	right:0;
}

/* ARROWS */

.ms-tabs-template .ms-thumb-frame h3 {
/*	font-family: 'PFDinTextCondPro Thin';*/
	font-weight: 400;
	font-size: 14px;
	line-height: 15px;
	margin:0;
	color:#242628;
	height: 60px;
	overflow: hidden;
}

.ms-tabs-template .ms-thumb-frame p {
	font-size:10pt;
	margin: 4px 0;
}

.ms-tabs-template .ms-thumb-frame-selected h3{
	color:#242628;
}

 /* Layers */
.ms-layer.video-title {
    color: white;
    font-weight: 600;
    font-size: 42px;
    margin:0px;
    letter-spacing:0px;
}

.ms-layer.video-title.video-top-title {
    font-size: 16px;
    color: gray;
}

.ms-layer.video-title.video-sub-title {
    font-size: 22px;
    font-weight: 300;
}